@charset "utf-8";

.instagram{
	position: relative;
	padding-top: 5%;
    background-color: #C5B18C;
}
.instagram article{
	text-align: center;
}
.instagram article span.line{
	margin-bottom: 20px;
}
.instagram article span.dot{
	margin-bottom: 10px;
}
.instagram article h2{
    font-size: 31px;
    font-family: "Oswald", sans-serif;
    color: white;
    line-height: 1.2em;
    text-align: center;
    color: #000;
    padding-bottom: 25px;
}
.instagram article h2 span {
    display: block;
    font-family: inherit;
    font-size: 14px;
}
.instagram ul{
	font-size: 0;
	text-align: left;
}
.instagram ul li{
	margin: 0 0 0 0;
	font-size: 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	width: 14.28%;
	/*width: -webkit-calc(100% / 7);*/
}
*::-ms-backdrop, .instagram ul li {
  width: 14.28%; /* IE11 */
}
.instagram ul li span{
	display: block;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
}
.instagram ul li a{
	display: block;
	position: absolute;
	left: 0; top: 0;
	width:100%;
	height: 100%;
	background: rgba(255,255,255,0.0);
}
.instagram ul li a:hover{
	background: rgba(255,255,255,0.2);

}
.instagram ul li img{
	position: absolute;
	left: 0; top: 0;
	width:100%;
	height: auto;
	backface-visibility: hidden;
}
.instagram .afterInstagram {
    height: 155px;
    background-color: #C5B18C;
}


/*	max-width: 750px
================================================== */
@media (max-width: 750px) {
.instagram{
	position: relative;
	padding: 45px 0 0 0;
}
.instagram article{
	text-align: center;
	color: #000;
}
.instagram article span.line{
	margin-bottom: 20px;
}
.instagram article span.dot{
	margin-bottom: 10px;
}
.instagram article h2{	
    font-size: 2.3em;
    line-height: 1.3em;
    
}
.instagram ul{
	font-size: 0;
	text-align: left;
}
.instagram ul li{
	margin: 0 0 0 0;
	font-size: 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	width: calc(100% / 2);
	width: -webkit-calc(100% / 2);
}
.instagram ul li span{
	display: block;
	padding-bottom: 100%;
	background-position: center center;
	background-size: cover;
}
.instagram ul li a{
	display: block;
	position: absolute;
	left: 0; top: 0;
	width:100%;
	height: 100%;
	background: rgba(255,255,255,0.0);
}

.instagram ul li img{
	position: absolute;
	left: 0; top: 0;
	width:100%;
	height: auto;
}
.instagram .afterInstagram {
    height: 0;
    }
}